Bug 1383611 - Middleware - No way to create new XA Datasource
Summary: Middleware - No way to create new XA Datasource
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Mike Thompson
QA Contact: Hayk Hovsepyan
URL:
Whiteboard: Hawkular
Depends On:
Blocks: 1383653
TreeView+ depends on / blocked
 
Reported: 2016-10-11 08:51 UTC by Hayk Hovsepyan
Modified: 2018-07-25 16:39 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:22:16 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Hayk Hovsepyan 2016-10-11 08:51:55 UTC
Description of problem:
According to "OPR-035a" requirements, it is supposed that user will be able to create new XA Datasource, but now it is possible to create non-XA Datasource only.


Version-Release number of selected component (if applicable):
5.7.0.4-alpha1.20161005153002_cfc8a23

Comment 5 Heiko W. Rupp 2016-10-28 08:44:59 UTC
Mike, can you please update the status?

Comment 7 Mike Thompson 2017-03-20 23:25:39 UTC
Merged.

Comment 8 Hayk Hovsepyan 2017-03-23 14:25:09 UTC
Verified on revision 5.8.0.7.20170321164727_1c97ccd

Comment 10 errata-xmlrpc 2017-05-31 14:22:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.